Subject: bug#20025: user in ratpoison doesn't have access to guix by default

From: [email-masked]
Date: Sat, 7 Mar 2015 01:09:31 +0100

With guix at revision df81e046c57e5f767738113e4e7a28b212c03d63 I
deployed Guix to another partition.

After booting into Guix I used slim to login into Ratpoison and I run
there terminal emulator. `guix' wasn't available in current PATH
settings so user couldn't maintain his profile.

I believe that /run/current-system/profile/bin/ should be added to PATH.